@charset "UTF-8";
/* CSS Document */

body {
	font-family: 'Lato', sans-serif;
	font-size: 18px;
	line-height: 135%;
	text-align: left;
}

/* Container */

.container {
	min-width: 280px;
	max-width: 1120px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	display: table;
}

/*mobile-nav*/

.mobile-container {
	max-width: 800px;
	margin: 0 0 10px 0;
}

header h1 {
	font-size: 1em;
	line-height: 100%;
	font-weight: bold;
	text-align: left;
}

/*header*/

header {
	width: 100%;
}

.logo {
	float: left;
	margin: 0 20px 20px 0;
}

.motto {
	float: left;
	margin: 0 20px 20px 0;
}

header h1 {
	font-size: 1em;
	line-height: 110%;
	font-weight: bold;
}


/* main */

main {
	width: 100%;
	float: left;
	display: table-cell;
	padding-left: 1.5%;
	text-align: left;
	vertical-align: top;
}

main p {
	font-size: 1em;
	font-weight: normal;
	line-height: 130%;
}

main p a {
	font-weight: bolder;
	color: #000000;
}

main p a:hover {
	color: #096839;
}

main h2 {
	font-size: 1em;
	line-height: 135%;
	font-weight: bold;
}

main h2 a
{
	color: #000000;
	text-decoration: none;
}

main h2 a:hover
{
	color: #000000;
	text-decoration: underline;
}

main .link {
	font-size: 1em;
	font-weight: bold;
	line-height: 150%;	
}

main .link a
{
	color: #000000;
	text-decoration: none;
}

.link a:hover
{
	color: #555555;
	text-decoration: none;
}

/* footer */

footer {
	clear: both;
	width: 100%;
}

/* footer nav */

.footer {
	width: 100%;
	margin-top: 1%;
	margin-bottom: 1%;
	padding-top: 0.4em;
	padding-bottom: 0.4em;
}

.contact {
	font-family: 'Lato', sans-serif;
	font-size: .9em;
	line-height: 100%;
	font-weight: normal;
	text-align: left;
	display: inline;
}

.contact a
{
	color: black;
	text-decoration: none;
}

.contact a:hover
{
	color: #5E5E5E;
}

/* Mobile */
@media all and (max-width: 320px) {
	.mobile-first-component {width: 100%;}
	header .logo {width: auto;}
	main {width: auto;}
	.footer-nav li {display: block; padding: 0.7em 0;}
	img {max-width: 100%;}
}

/* Tablet */
@media all and (min-width: 321px) and (max-width: 800px) {
	.mobile-first-component {width: 100%;}
	main {width: auto;}
	img {max-width: 100%;}
}

/* Desktop */
@media all and (min-width: 801px) {
	.mobile-first-component {width: 33%;}
	}